Bug 25490 - HTML Link Parser (aka AnchorModifier) does not support BASE HREF
Summary: HTML Link Parser (aka AnchorModifier) does not support BASE HREF
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: HTTP (show other bugs)
Version: Nightly (Please specify date)
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-12 22:02 UTC by Jordi Salvat i Alabart
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jordi Salvat i Alabart 2003-12-12 22:02:01 UTC
I've already added a unit test for that to AnchorModifier.java. After
implementing, the test can be uncommented to confirm that it actually works.
Comment 1 Sebb 2004-09-18 21:17:14 UTC
Fixed in CVS 2.0